/* root */

:root {
  --bg-gray: #f0ecf4;
  --text-color-green: #00a69b;
  --text-color-ligth-green: #6ad3cc;
}

.text-color-green {
  color: var(--text-color-green);
}

.bg-green {
  background-color: var(--text-color-green);
}

.text-gray {
  color: var(--bg-gray);
}

.z-index-1 {
  z-index: 1;
}

.sm-px-2 {
  padding: 12px !important;
}

.custom-width {
  width: 50%;
}


/* icons */

.green-icons {
  color: var(--text-color-green);
}

.bg-gray {
  background: var(--bg-gray);
}

/* border */

.custom-border-container {
  position: relative;
}

.divider {
  height: 1px;
  background-color: #dee2e6;
}


.icons-container-archive {
  width: 50px;
  height: 50px;
  border-radius: 50px;
  background-color: var(--bg-gray);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.icon-container-lg {
  width: 70px;
  height: 70px;
  border-radius: 50px;
  background-color: var(--text-color-green);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

/* buttons */

.custom-button {
  border: none;
  margin-top: 20px;
  margin-left: 0px;
  padding: 25px 40px !important;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.card-rounded {
  border-radius: 10px;
  overflow: hidden;
}

/* separator in v */

.triangle-border {
  position: relative;
  width: 0;
  border-color: transparent #ffffff var(--bg-gray) transparent;
  border-width: 25px 29px 29px 29px;
  border-style: solid;
  margin: auto;
  margin-top: -10px;
  transform: rotate(180deg);
}
.triangle-border-inner:after {
  position: absolute;
  top: -98px;
  left: -99px;
  content: "";
  width: 0;
  border-color: transparent transparent #ffffff transparent;
  border-width: 99px 99px 99px 99px;
  border-style: solid;
  margin: auto;
}
.separator-shapes {
  height: 10px;
  border-top: 1px solid var(--bg-gray) !important;
}

/* responsive  */

@media (max-width: 480px) {
  .green-icons {
    font-size: 16px !important;
    gap: 5px !important;
  }
  .icons-container-archive {
    width: 35px;
    height: 35px;
  }

  .title-h1 {
    font-size: 26px;
  }

  .border-start {
    border: 0 !important;
  }

  .list-info-archive {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 0px;
  }

  .item-info-archive {
    width: 100%;
    background-color: rgb(255, 255, 255);
    outline: 1px solid #dee2e6; 
    text-align: center;
    position: relative;
    z-index: 1; 
  }

  .ml-30 {
    margin-left: 0 !important;
  }
  .custom-width{
    width: 100%;
  }
}
